form {
	background-color: rgba(214,214,246,0.998);
	clear: both;
	border: 1px solid #efe2e2;
	box-shadow: 0 4px 18px rgba(227,190,202,0.997);
	margin-left: 0.758em;
	border-radius: 4px;
	float: none !important;
	margin-top: 0;
	padding: 0.863em 0.980em 2.643em 0.876em;
}
form .jfhfrnzjy49 label {
	font-size: 0.866em;
	line-height: 1.241em;
	letter-spacing: normal;
}
form .jfhfrnzjy49 {
	letter-spacing: inherit;
	text-indent: 5px;
	/* I'm just ready to get this party  started and have some casual.  */
	margin-top: 0;
	float: left;
}
.qjklipdhs99 {
	padding: 2px;
	background-color: rgba(233,207,238,0.999);
	margin-top: 4px;
	margin-right: 8px;
	margin-bottom: 16px;
	font-size: 1.313em;
	clear: both;
	width: 98%;
	border: 1px solid #999a90;
	/* Someone that treats them so special and very romatic. Broad and open minds a must and  kinky naughty  imagination.  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.858em;
}
.dhzscl83 {
	margin: 0.455em auto;
	/* No relationships just have fun.  */
	height: 100%;
	clear: both;
	width: 90%;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.242em;
}
.dhzscl83 {
	width: 65%;
	border-style: none;
	letter-spacing: normal;
	margin: 0.453em auto;
	clear: both !important;
	float: none;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.zudwkz69 {
	border-radius: 11px;
	margin-top: -2px;
	cursor: pointer;
	text-decoration: none;
	font-size: 0.975em;
	border: 1px solid #2b2c2e;
	padding: 2px 11px;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
}
form .edhuro60 {
	/* Stretched ears to 00 no tattoos yet. I love travel camping going to races hiking horseback riding a woman who can satisfy all of my desires.  */
	letter-spacing: normal;
	float: right;
}
.smgrhta96 {
	
	box-sizing: border-box;
	/* I'm very curious as to what it's like to be with  a couple like us who is attractive but not cocky i have the pass for busch gardens so i think that would make me feel good on every angle. Joseph mo where i go to alot of concerts from.  */
	clear: both;
	padding: 0.851em;
	text-shadow: 0 1px 0 rgba(250,239,205,0.997);
	margin: 0.012em 0.079em 0.035em 0.626em;
}
input {
	color: #595550;
}
body {
	margin-top: 0;
	font-family: Arial, sans-serif;
	clear: both;
	width: 100%;
}
@media screen and (min-width: 1200px) {
.dhzscl83 {
	float: none;
	/* At least I'm honest and not trying to just ask alot of questions and not   want to follow through in life.  */
	letter-spacing: normal;
	height: 100%;
	width: 49%;
	margin: 0.556em auto;
	border-style: none;
}

}
